[{
 "name": "STAF02218",
 "modelSeeds": [
  "620934586"
 ],
 "sequences": [
  {
   "proteinChain": {
    "sequence": "FLDGIDRAQDEHEKYHNNWRAMASDFNLPPIVAKEIVASCDKCQLKGEAMHGQVDCSPGIWQLDCTHLEGKVILVAVHVASGYIEAEVIPAETGQEAAYFILKLAGRWPVKAIHTDNGSNFTGAAVRAACWWAGIKQEFGIPRNPQSQGVVESINKELKKIIGQVRDQAEHLKTAVQMAVFIHNFKRKGGIGGYSAGERIIDIIATDIQTKELQKQITKIQNFRVYYRDSRNPLWKGPAKLLWKGEGAVVIQDNSDIKVVPRRKAKIIRDYGKQMAGDDCVASRQDED",
    "count": 4,
    "useStructureTemplate": true
   }
  },
  {
   "dnaSequence": {
    "sequence": "ACTGCTAGAGATTTTCCCGCCCACGCT",
    "count": 1
   }
  },
  {
   "dnaSequence": {
    "sequence": "AGCGTGGGCGGGAAAATCTCTAGCA",
    "count": 1
   }
  }
 ],
 "dialect": "alphafoldserver",
 "version": 1
}
]